/* Bebas Neue */

/*
  Bashkir, Belarusian, Bulgarian, Chinese pinyin, Cyrillic, Czech, English, Esperanto, French, German, Hungarian,
  International phonetic, Italian, Kazakh, Latin, Polish, Russian, Spanish, Tatar, Turkish, Ukrainian
*/

@font-face {
  font-family: 'Bebas Neue';
  font-display: swap;
  src: url('~Fonts/bebasneue/bebasneuebold.woff2') format('woff2'),
  url('~Fonts/bebasneue/bebasneuebold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Roboto */

/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url(~Fonts/roboto/KFOmCnqEu92Fr1Mu5mxKKTU1Kvnz.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url(~Fonts/roboto/KFOlCnqEu92Fr1MmEU9fABc4AMP6lbBP.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url(~Fonts/roboto/KFOlCnqEu92Fr1MmWUlfABc4AMP6lbBP.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url(~Fonts/roboto/KFOmCnqEu92Fr1Mu4mxKKTU1Kg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url(~Fonts/roboto/KFOlCnqEu92Fr1MmEU9fBBc4AMP6lQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url(~Fonts/roboto/KFOlCnqEu92Fr1MmWUlfBBc4AMP6lQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Suisse Intl */

/*
  Albanian, Basque, Breton, Chamorro, Cyrillic, Danish, Dutch, English, Faroese, Finnish, French, Frisian, Galician,
  German, Icelandic, Italian, Malagasy, Norwegian, Portuguese, Spanish, Swedish, Alsatian, Aragonese, Arapaho, Arrernte,
  Asturian, Aymara, Bislama, Cebuano, Corsican, Fijian, French_creole, Genoese, Gilbertese, Greenlandic, Haitian_creole,
  Hiligaynon, Hmong, Hopi, Ibanag, Iloko_ilokano, Indonesian, Interglossa_glosa, Interlingua, Irish_gaelic, Jerriais,
  Lojban, Lombard, Luxembourgeois, Manx, Mohawk, Norfolk_pitcairnese, Occitan, Oromo, Pangasinan, Papiamento, Piedmontese,
  Potawatomi, Rhaeto-romance, Romansh, Rotokas, Sami_lule, Samoan, Sardinian, Scots_gaelic, Seychelles_creole, Shona,
  Sicilian, Somali, Southern_ndebele, Swahili, Swati_swazi, Tagalog_filipino_pilipino, Tetum, Tok_pisin, Turkmen_cyrillic,
  Uyghur_cyrillic, Uyghur_latinized, Volapuk, Votic_cyrillic, Walloon, Warlpiri, Xhosa, Yapese, Zulu, Latinbasic, Ubasic
*/

@font-face {
  font-family: 'Suisse Intl';
  font-display: swap;
  src: url('~Fonts/suisseintl/suisseintl-medium-webfont.woff2') format('woff2'),
  url('~Fonts/suisseintl/suisseintl-medium-webfont.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Suisse Intl';
  font-display: swap;
  src: url('~Fonts/suisseintl/suisseintl-bold-webfont.woff2') format('woff2'),
  url('~Fonts/suisseintl/suisseintl-bold-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
